a:link{ color:#663300;}
a:hover { color:#ff3300;}
a:active{ color:#ff3300; }
body {margin:0px; font-size: 12px;line-height:180%; font-family:meiryo; color:#666666; }
strong { font-size:15px; }
/* all */
body{
    text-align: center;
}
h1{
  font-size:18px;
  margin:0px;
	line-height:28px;
}
h2 {
  font-size:15px;
  margin:0px;
	text-align:left;
}
.left{
  text-align: left;
}
.main{
	float:left;
  margin: 0;
}

/* head */
#header .right{
  float: right;
  text-align: right;
  margin: -70px 0 -80px 0 ;
  font-size: 12px;
  line-height: 17px;
}

/* foot */
#footer{
  width: 100%;
	height:40px;
	padding-top:15px;
  text-align: center;
  font-size: small;
}
#footer li{
  display:inline;
  padding-right:5px;
}

/* category */
.sub{
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: small;
	display: block;
}
.subTextarea{
	text-align: left;
	margin: 3% 0% 0% 2%;
	padding: 0% 0% 0% 0%;
	font-size: small;
	display: block;
}

.subPublic{
	text-align:left;
	font-size: small;
	display: block;
	margin: 3% 0% 0% 2%;
}

#public_contents{
  display:none;
}
#help_contents{
  display:none;
}
#contact_contents{
  display:none;
}

#public_subject{
	text-align: center;
	margin: 7%;
	padding: 3% 10% 3% 10%;
	font-size: small;
	display: block;
	background-color: #FFFFFF;
}

#public_subject tr td{
	font-size: small;
}
#public_subject tr td div.publicView{
	text-align: left;
	padding: 1% 5% 1% 5%;
	font-size: small;

}
#help_subject{
	text-align: center;
	margin: 7%;
	padding: 3% 15% 3% 15%;
	font-size: small;
	display: block;
	background-color: #FFFFFF;
}
#help_subject tr td{
	font-size: small;
}

#contact_subject{
	text-align: left;
	margin: 5%;
	padding: 3%;
	font-size: small;
	display: block;
	background-color: #FFFFFF;
}
#contact_subject tr td{
	font-size: small;
}
/* use opacity */
#glayer {
  position: fixed!important;
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:100;
  background-color:#1F1F1F;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}

/* use png */
#glayer_img {
  position: fixed!important;
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:100;
  background-image: url(glayer.png);
}
* html #glayer_img {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://qr-coder.com/img/glayer.png", sizingMethod="scale");
}
